@charset "UTF-8";
.asterisk[data-v-97698cd6] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-97698cd6]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
.input[data-v-97698cd6] {
  margin: 0 auto;
  width: 100%;
  border: 1px solid #d8dbe0;
  border-radius: 5px;
  text-align: start;
  padding: 0.375rem 0.75rem;
}
.flex[data-v-97698cd6] {
  display: flex;
}
.items-center[data-v-97698cd6] {
  align-items: center;
}
.input-wrap label[data-v-97698cd6] {
  font-size: 0.875rem;
  margin-bottom: 5px;
}
.input-content[data-v-97698cd6] {
  position: relative;
  height: 36px;
}
.input-content .input[data-v-97698cd6] {
  position: absolute;
  top: 0;
  left: 0;
}
.input-content button[data-v-97698cd6] {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  border: 0;
  background: none;
}
.input-content button[data-v-97698cd6]:focus {
  outline: none;
}
.side-text[data-v-97698cd6] {
  position: absolute;
  top: -10px;
  right: -5px;
  transform: translate(100%, 100%);
}
[data-v-97698cd6] .vc-popover-content-wrapper {
  z-index: 1001 !important;
}
